@font-face {
	font-family: 'NHGrotesk';
	src: url(/media/fonts/NHGrotesk-55Rg.otf);
}

@font-face {
	font-family: 'NHGrotesk';
	src: url(/media/fonts/NHGrotesk-65Md.otf);
	font-weight: 600;
}

@font-face {
	font-family: 'NHGrotesk';
	src: url(/media/fonts/NHGrotesk-35XLt.otf);
	font-weight: 200;
}

@font-face {
	font-family: 'Freight';
	src: url(/media/fonts/Freight-Book.otf);
}

@font-face {
	font-family: 'Freight';
	src: url(/media/fonts/Freight-SemiBold.otf);
	font-weight: 600;
}

@font-face {
	font-family: 'Freight';
	src: url(/media/fonts/Freight-BookItalic.otf);
	font-style: italic;
}

@font-face {
	font-family: 'Freight';
	src: url(/media/fonts/Freight-SemiBoldItalic.otf);
	font-weight: 600;
	font-style: italic;
}